WordPress.org

Support

Support » Reviews » BackWPup - WordPress Backup Plugin » 3.1.2 version broke my WordPress Plugin Tool

3.1.2 version broke my WordPress Plugin Tool

  • BackWPup was not the culprit as I recently found out… everything is working now. It was a plugin called All-In-One_Calendar that broke the Plugin Tool on the backend.

    Now I can NOT get into my Plugins to update any of them or remove BackWPup plugin. I keep getting this error every time I try to open “Plugins” from the WordPress side Menu.

    “Fatal error: Cannot use object of type stdClass as array in /home/content/82/11750882/html/wp-content/plugins/all-in-one-event-calendar/all-in-one-event-calendar.php on line 160”

    I didn’t update “All In One Calendar Event” all I did was update my BackWPup plugin and now my Plugin tool doesn’t work.

    How do I resolve this?

Viewing 3 replies - 1 through 3 (of 3 total)
  • Just found out that actually All-In-One-Calendar is the culprit to this error I was receiving but it didn’t cause effect until another plugin was updated. Hence the reason it looked like the BackWPup was the cause.

    BackWPup is up again and now working. Thanks!

    The all-in-one-calendar error can be fixed by commenting out line 160 in the all-in-one-event-calendar.php file. This is a known issue.

    You can ftp in and delete the All in One plugins folder and the site will work again.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘3.1.2 version broke my WordPress Plugin Tool’ is closed to new replies.
Skip to toolbar